@charset "utf-8";

.wrap{width:100%;}

.roll_img010div_wrap{/*width:1300px;*/ margin:0 auto; position:relative;}
.roll_img010axebox {border:1px solid rgb(56, 153, 236) !important; background:#000; width:30px; text-align:center; 
				   position:absolute; height:30px; line-height:30px; color:#ccc; font-size:16px; right:0; top:0; margin:-5px -33px 0 0;}

.roll_img010 {width:100%; float:left; clear:both;}
.roll_img010 .roll_img010conBox{width:100%; overflow:hidden; }
.roll_img010 .roll_img010conBox .swiper-container .swiper-wrapper .swiper-slide a img {width:100%; vertical-align:top;}


.roll_img010 .swiper-pagination010 {position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;
									-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.roll_img010 .swiper-pagination {bottom:15px; padding:0 15px; box-sizing:border-box;}
.roll_img010 .swiper-pagination-bullet-active {background:#fff;}
.roll_img010 .swiper-pagination-bullet {margin-left:0;}

.roll_img010 .swiper-button-prev {background:none; left:15px; text-align:left; font-size:40px; margin-top:-20px !important; display:inline !important;}
.roll_img010 .swiper-button-next {background:none; right:15px; text-align:right; font-size:40px; margin-top:-20px !important; display:inline !important;}
.roll_img010 .swiper-button-prev:before {content:"\276C"; color:white; font-weight:400;}
.roll_img010 .swiper-button-next:before {content:"\276D"; color:white; font-weight:400;}



	/*layer height - different styling */
	.layout_height_L  .roll_img010 .roll_img010conBox .swiper-container010 .swiper-wrapper .swiper-slide a img{width:100%; height:150px;}
	.layout_height_M  .roll_img010 .roll_img010conBox .swiper-container010 .swiper-wrapper .swiper-slide a img{width:100%; height:250px;}
	.layout_height_H  .roll_img010 .roll_img010conBox .swiper-container010 .swiper-wrapper .swiper-slide a img{width:100%; height:350px;}

	.layout_height_H .roll_img010 .swiper-container010 {height:350px;}
	.layout_height_H .roll_img010conBox .swiper-button-next010, .layout_height_H .swiper-container-rtl .swiper-button-prev010{height:42px; margin-top:-21px; cursor:pointer;}
	.layout_height_H .roll_img010conBox .swiper-button-prev010, .layout_height_H .swiper-container-rtl .swiper-button-next010{height:42px; margin-top:-21px;  cursor:pointer;}


	.layout_height_M .roll_img010 .swiper-container010{height:250px;}
	.layout_height_M .roll_img010conBox .swiper-button-next010, .layout_height_M .swiper-container-rtl .swiper-button-prev010{height:55px; margin-top:-21px; cursor:pointer;}
	.layout_height_M .roll_img010conBox .swiper-button-prev010, .layout_height_M .swiper-container-rtl .swiper-button-next010{height:55px; margin-top:-21px;  cursor:pointer;}

	.layout_height_L .roll_img010 .swiper-container010 {height:150px;}
	.layout_height_L .roll_img010conBox .swiper-button-next010, .layout_height_L .swiper-container-rtl .swiper-button-prev010{width:21px; height:32px; margin-top:-16px; cursor:pointer; background-size:20px;} 
	.layout_height_L .roll_img010conBox .swiper-button-prev010, .layout_height_L .swiper-container-rtl .swiper-button-next010{width:21px; height:32px; margin-top:-16px;  cursor:pointer; background-size:20px;}



	@media (max-width:799px){
		.roll_img010 .swiper-button-prev {font-size:25px; line-height:40px;}
		.roll_img010 .swiper-button-next {font-size:25px; line-height:40px;}
	}